/*************************** (C) COPYRIGHT 2017 CXHY ****************************
 * 文件名  ：IR_Distancer.h
 * 描  述  ：红外测距驱动代码     
 * 版  本  ：V1.0
 * 作  者  ：XuZhongPing
 * 日  期  ：2017/08/04 
*********************************************************************************/
#ifndef __IR_Distancer_H
#define	__IR_Distancer_H
#include "stm32f10x.h"

extern uint8_t ir_Distance1;
extern uint8_t ir_dataOutState1;
extern uint8_t ir_Distance2;
extern uint8_t ir_dataOutState2;

void IR_GetAdc(void);

uint8_t IR_GetDistanceData(uint8_t num);
void IR_GetDistanceTask_01(void);
void IR_GetDistanceTask_02(void);

#endif

/******************** (C) COPYRIGHT 2017 CXHY *****END OF FILE*******************/
